### Method

# Gtk StyleContext get_padding

deprecated: 4.10

#### Declaration [src]

    void
    gtk_style_context_get_padding (
      GtkStyleContext* context,
      GtkBorder* padding
    )

#### Description [src]

Gets the padding for a given state as a `GtkBorder`.

Deprecated since: 4.10

This api will be removed in GTK 5

#### Parameters

`padding`

  Type: `GtkBorder`

  Return value for the padding settings.

  The argument will be set by the function.
  The data is owned by the instance.